ROCCATKIROCONTROL(1)

NAME
roccatkirocontrol - a tool to control the extended capabilities of a Roccat Kiro mouse.

SYNOPSIS
kirocontrol [ -fhv ] [ --driver-off ] [ --driver-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

DESCRIPTION
This console application lets you modify profiles of a Roccat Kiro mouse.

OPTIONS

-h, --help
    Give the help list.

--driver-off
    Deactivates Windows driver state.

--driver-on
    Activates Windows driver state.

-f, --read-firmware
    Returns the firmware version of the Kiro.

--reset
    Resets the device to factory default settings.

-v, --version
    Print program version.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>